body {
	padding:0;
	margin:0;
	font:12px arial;
}

#scroller-header a {
	text-decoration:none;
	color:#A4C6D0;
	font-family: Oswald;
	font-weight: 400;
	font-size: 10pt;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 5px;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#scroller-header a:hover {
	text-decoration:none;
	color:#FFF
}

a.selected {
	text-decoration:none !important;
	color:#FFF !important;
	background-color: #dc0413;
	border-right-width: 7px;
	border-left-width: 7px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d10a12;
	border-left-color: #d10a12;
	font-weight: normal;
}
.button {
	text-decoration:none !important;
	color:#4b412f !important;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.title {
	text-decoration:none !important;
	color:#FFF !important;
	margin: 0px;
	font-family: Oswald;
	font-size: 16px;
	padding-right: 35px;
	padding-left: 4px;
	font-weight: 300;
	text-transform: uppercase;
}
.titlenum {
	text-decoration:none !important;
	color:#666 !important;
	margin: 0px;
	font-family: Oswald;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 0px;
}

.title2 {
	text-decoration:none !important;
	color:#dc0413 !important;
	margin: 0px;
	font-family: Oswald;
	font-size: 16px;
	padding-right: 35px;
	padding-left: 5px;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 8px;
}
.title3 {
	text-decoration:none !important;
	color:#dc0413 !important;
	margin: 0px;
	font-family: Oswald;
	font-size: 16px;
	padding-right: 35px;
	padding-left: 5px;
	font-weight: 300;
	text-transform: capitalize;
	text-align: center;
}


#scroller-header {
	width:100%;
	height:38px;
	font-weight:700;
	margin: 0px;
	background-color: #252525;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
}

#scroller-body {
	width:629px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	overflow: hidden;
	height: 469px;
	margin: 0px;
	background-color: #252525;

	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#mask {
	width:629px;
	overflow:hidden;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#panel {
	margin: 0px;
	padding: 0px;
}

#panel div {
float:left;

}
.visit {
    background-color: #DC0413;
    border: 2px solid #DC0413;
    font-family: Oswald;
    font-size: 9pt;
    font-weight: bold;
    letter-spacing: normal;
    margin-top: 9px;
    padding: 3px 15px;
    word-spacing: normal;
}
/* Extra styling for each panel*/

#panel ul {
	list-style:none;
	width: 100%;
	margin: 0;
	padding: 0;
}

	#panel ul li {
	color:#557482;
	border-bottom:1px dotted #ccc;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	width: 100%;
	font-size: 9pt;
	font-weight: bold;
	list-style-type: none;
	font-family: arial;
	}

	#panel ul li.last {
		border-bottom:none !important;
	}

#panel-1 {
}

#panel-2 {
}

#panel-3 {
}
#slider1 {
	height: 1%;
	overflow:hidden;
	background-image: url(../images/slide.png);
	background-repeat: no-repeat;
	background-position: left 30px;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#slider1 .viewport {
	float: left;
	height: 125px;
	overflow: hidden;
	position: relative;
	width: 530px;
}
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 30px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider1 .overview li{
	float: left;
	padding: 1px;
	height: 86px;
	border: 1px solid #dcdcdc;
	width: 167px;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 0;
}
.items {
	font-family: Oswald;
	font-weight: 400;
	color: #e70202;
	font-size: 8pt;
	text-transform: capitalize;
	margin: 0px;
	padding: 0px;
}
.items a{
	font-family: Oswald;
	font-weight: 400;
	color: #e70202;
	font-size: 8pt;
  	text-decoration: none;
}
